.center {
    margin: auto;
    width: 40%;
    padding: 10px;
  }

  .banner {
    width: 70px !important;
    height: 5px;
    margin: 15px 455px 40px 0;
    background-color: #f6b614;
  }

  .intro {
    display: block;
    text-align: justify;
    font-family: "Source Sans Pro";
    font-size: 17px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: normal;

    color: #17171d;
  }

  ::ng-deep .mat-form-field-appearance-outline .mat-form-field-outline-start {
    border-radius: 0px 0 0 0px !important;
  }

  ::ng-deep .mat-form-field-appearance-outline .mat-form-field-outline-end {
    border-radius: 0 0px 0px 0 !important;
  }
  .informations-personnelles {
      width: 525px;
      height: 36px;
      margin: 0 0 15px;
      /*font-family: DINPro;*/
      font-size: 30px;
      /*font-weight: bold;*/
      font-stretch: normal;
      font-style: normal;
      line-height: 1.03;
      letter-spacing: normal;
      text-align: left;
      color: #17171d;
    }

    .banner {
      width: 100px;
      height: 5px;
      margin: 15px 455px 40px 0;
      background-color: #f6b614;
    }

    .label {
      width: 525px;
      height: 19px;
      margin: 39px 0 0;
      font-size: 16px;
      font-weight: 500;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.94;
      letter-spacing: 0.32px;
      text-align: left;
      color: #17171d;
    }

    .mat-form-field {
      display: block;
    }

    .sub-label {
      width: 420px;
      height: 16px;
      margin: 0 105.5px 15px 0;
      font-family: "Source Sans Pro";
      font-size: 14px;
      font-weight: bold;
      font-stretch: normal;
      font-style: normal;
      line-height: 2.14;
      letter-spacing: normal;
      text-align: left;
      color: #17171d;
    }

    .btn-continue {
      width: 130px;
      height: 40px;
      float: right;
      border-radius: 0px !important;
      background-image: linear-gradient(to right, #e5563e 1%, #e5563e);
    }


  .text-continue {
   width: 140px;
   height: 22px;
   font-family: "swap";
   font-size: 16px;
   font-weight: 500;
   font-stretch: normal;
   font-style: normal;
   line-height: 1.33;
   letter-spacing: normal;
   text-align: center;
   color: #ffffff;
  }


  ::ng-deep .mat-form-field-appearance-outline .mat-form-field-outline-start {
    border-radius: 0px 0 0 0px !important;
  }

  ::ng-deep .mat-form-field-appearance-outline .mat-form-field-outline-end {
    border-radius: 0 0px 0px 0 !important;
  }

  .mat-option:hover {
    background: #fafafa !important;
  }

  .mat-option.mat-active {
    background: #fafafa !important;
  }

  ::ng-deep .mat-primary .mat-option.mat-selected:not(.mat-option-disabled) {
    color: black ;
  }

  ::ng-deep .mat-form-field-appearance-outline.mat-focused .mat-form-field-outline-thick {
    color: grey;
  }
  mat-select{
    font-family: "Source Sans Pro";

  }
  mat-form-field{
    padding-top: 5px !important;
  }
  ::ng-deep .mat-form-field-appearance-outline .mat-form-field-infix{
    border-top: .5em solid transparent !important;
   }
   @media (max-width: 500px) {
    .center {
      width: auto;
      padding: 20px;
      background-color: white;
    }
    .ret{
      display: none !important;
    }
    .cont-lay{
      width: 337px;
      height: 51px;
      float: right;
      border-radius: 0px !important;
      background-image: linear-gradient(to right, #e5563e 1%, #e5563e);
    }
  }
